> ## Documentation Index > Fetch the complete documentation index at: https://bunny.net/docs/llms.txt > Use this file to discover all available pages before exploring further. # Get Active Shield Zones for Pullzone Mapping ## OpenAPI ````yaml https://api.bunny.net/shield/docs/v1/swagger.json get /shield/shield-zones/pullzone-mapping openapi: 3.0.4 info: title: Bunny Shield API description: >- Bunny.net API for Bunny Shield (WAF, DDoS, Rate Limiting, Bot Detection, Access Lists & API Guardian). version: v1 servers: - url: https://api.bunny.net security: [] paths: /shield/shield-zones/pullzone-mapping: get: tags: - Shield Zone summary: Get Active Shield Zones for Pullzone Mapping operationId: Get Shield Zones Pull Zone Mapping responses: '200': description: OK content: text/plain: schema: $ref: '#/components/schemas/GetShieldZonePullzoneMappingResponse' application/json: schema: $ref: '#/components/schemas/GetShieldZonePullzoneMappingResponse' text/json: schema: $ref: '#/components/schemas/GetShieldZonePullzoneMappingResponse' '401': description: Unauthorized content: text/plain: schema: $ref: '#/components/schemas/UnauthorizedResult' application/json: schema: $ref: '#/components/schemas/UnauthorizedResult' text/json: schema: $ref: '#/components/schemas/UnauthorizedResult' '500': description: Internal Server Error components: schemas: GetShieldZonePullzoneMappingResponse: type: object properties: data: type: array items: $ref: '#/components/schemas/ShieldZonePullZoneMapping' nullable: true additionalProperties: false UnauthorizedResult: type: object properties: statusCode: type: integer format: int32 additionalProperties: false ShieldZonePullZoneMapping: type: object properties: shieldZoneId: type: integer format: int64 pullZoneId: type: integer format: int64 nullable: true additionalProperties: false ```` This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.